<?php

    global $c , $tpl;

    if(core::POST()){
        
        if( valid::email($_POST['email']) ){
            $c->saveConfig('email','register',esc($_POST['email']));
            page::setOk( I_UPDATED );   
        } else page::setError('Podaj poprawny adres email');
        
    }

    admin::$i->on();

?>